### Method

# Cogl Pipeline get_layer_wrap_mode_t

#### Declaration [src]

    CoglPipelineWrapMode
    cogl_pipeline_get_layer_wrap_mode_t (
      CoglPipeline* pipeline,
      int layer_index
    )

#### Description [src]

Returns the wrap mode for the ‘t’ coordinate of texture lookups on this layer.

#### Parameters

`layer_index`

  Type: `int`

  The layer number to change.

#### Return value

Type: `CoglPipelineWrapMode`

The wrap mode for the ‘t’ coordinate of texture lookups on this layer.